Subject: bug#37473: 27.0.50; antialias setting is not preserved by inheriting

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 19 Jun 2022 15:02:41 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> What we want to happen here is, I think, that we want the "initial" font
> spec (which would here just be family monospace + antialias, and not the
> entire font spec that we initially realised?  I think?
>
> Is it immediately obvious to somebody how to achieve that here?

I've now fixed this in a rather cumbersome way in Emacs 29, but if
anybody has a better idea here, please go ahead and re-fix.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no